
-- DROP TABLE tl_answer;



CREATE TABLE tl_answer (
    object_id int NOT NULL ,
    object_last_updated_date datetime DEFAULT getdate() NOT NULL ,
    object_created_date datetime DEFAULT getdate() NOT NULL
    ,
    answer_number numeric(12) NOT NULL,
    section_number numeric(12)  NULL,
    candidate_id numeric(12)  NOT NULL,
    quest_number numeric(12)  NULL
    );



ALTER TABLE tl_answer ADD    
    CONSTRAINT PK_tl_answer PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_tl_answer_candidate_id 
    ON tl_answer (candidate_id);
